#
# NAME
#
#    /etc/apt/apt.conf
#
# ZWECK
#
#    Proxy-Einstellungen fuer das CSBME-Netz
#
# BERECHTIGUNG
#
#    chown root:root /etc/apt/apt.conf
#    chmod 600 /etc/apt/apt.conf
#
# VERSION
# 
#    1.0 jk 24.06.2013
#
Acquire::http::proxy "http://vorname.name:geheim@10.1.1.3:8080/";
Acquire::ftp::proxy "http://vorname.name:geheim@10.1.1.3:8080/";
